[
  {
    "solarSystemName": "Goram",
    "x": 535,
    "y": 730,
    "security": 0.5973921699556728,
    "connectedSystems": "Tividu,Tendhyes,Andabiar,Adahum,Ahrosseas"
  },
  {
    "solarSystemName": "Riramia",
    "x": 75,
    "y": 545,
    "security": 0.5657311417804272,
    "connectedSystems": "Pimsu,Joppaya"
  },
  {
    "solarSystemName": "Nafomeh",
    "x": 310,
    "y": 160,
    "security": 0.7090617070032872,
    "connectedSystems": "Khopa,Pimsu,Jarzalad,Artoun"
  },
  {
    "solarSystemName": "Matyas",
    "x": 150,
    "y": 700,
    "security": 0.5541377422388757,
    "connectedSystems": "Jarzalad,Jarshitsan"
  },
  {
    "solarSystemName": "Shousran",
    "x": 135,
    "y": 745,
    "security": 0.5508193814585486,
    "connectedSystems": "Nuzair,Pera,Yong,Nomash"
  },
  {
    "solarSystemName": "Yong",
    "x": 470,
    "y": 745,
    "security": 0.2861308494778108,
    "connectedSystems": "Gemodi,Shousran,Biphi"
  },
  {
    "solarSystemName": "Tash-Murkon Prime",
    "x": 435,
    "y": 360,
    "security": 0.8321338757893988,
    "connectedSystems": "Pimebeka,Baviasi,Emrayur,Hilaban,Remoriu,Yanuel,Marthia,Bhizheba"
  },
  {
    "solarSystemName": "Iro",
    "x": 0,
    "y": 745,
    "security": 0.5631214660297281,
    "connectedSystems": "Abai,Nehkiah,Aldali"
  },
  {
    "solarSystemName": "Amarr",
    "x": 505,
    "y": 335,
    "security": 1,
    "connectedSystems": "Hedion,Ashab,Irnin,Bhizheba,Sarum Prime,Kor-Azor Prime"
  },
  {
    "solarSystemName": "Boranai",
    "x": 380,
    "y": 170,
    "security": 0.893772340766678,
    "connectedSystems": "Hedion,Toshabia,Kador Prime,Kehour"
  },
  {
    "solarSystemName": "Hedion",
    "x": 455,
    "y": 190,
    "security": 0.9638534148359403,
    "connectedSystems": "Amarr,Boranai,Mabnen,Ebidan,Ashab"
  },
  {
    "solarSystemName": "Mabnen",
    "x": 435,
    "y": 230,
    "security": 0.9403681570426137,
    "connectedSystems": "Hedion,Martha,Simbeloud,Ebidan"
  },
  {
    "solarSystemName": "Toshabia",
    "x": 345,
    "y": 200,
    "security": 0.8130267430071192,
    "connectedSystems": "Boranai,Irnin,Mamenkhanar"
  },
  {
    "solarSystemName": "Irnin",
    "x": 350,
    "y": 255,
    "security": 0.7347463022042039,
    "connectedSystems": "Amarr,Toshabia,Martha"
  },
  {
    "solarSystemName": "Kehour",
    "x": 335,
    "y": 75,
    "security": 0.9164770562972958,
    "connectedSystems": "Akhragan,Boranai,Ashab"
  },
  {
    "solarSystemName": "Martha",
    "x": 425,
    "y": 255,
    "security": 0.6746395780333754,
    "connectedSystems": "Mabnen,Irnin,Kooreng"
  },
  {
    "solarSystemName": "Simbeloud",
    "x": 375,
    "y": 230,
    "security": 0.856066895759973,
    "connectedSystems": "Mabnen,Ebidan"
  },
  {
    "solarSystemName": "Ebidan",
    "x": 395,
    "y": 205,
    "security": 0.8960377524607622,
    "connectedSystems": "Hedion,Mabnen,Simbeloud"
  },
  {
    "solarSystemName": "Akhragan",
    "x": 225,
    "y": 75,
    "security": 0.798783934621364,
    "connectedSystems": "Zororzih,Mikhir,Ziona,Kehour"
  },
  {
    "solarSystemName": "Mikhir",
    "x": 170,
    "y": 90,
    "security": 0.7383552817799586,
    "connectedSystems": "Akhragan,Bashakru,Ziona"
  },
  {
    "solarSystemName": "Bashakru",
    "x": 120,
    "y": 90,
    "security": 0.6445600700143643,
    "connectedSystems": "Mikhir,Sukirah,Shuria,Arera"
  },
  {
    "solarSystemName": "Sukirah",
    "x": 120,
    "y": 65,
    "security": 0.6022177126973418,
    "connectedSystems": "Bashakru"
  },
  {
    "solarSystemName": "Shuria",
    "x": 70,
    "y": 90,
    "security": 0.4794720225688423,
    "connectedSystems": "Bashakru,Narai,Milal"
  },
  {
    "solarSystemName": "Narai",
    "x": 45,
    "y": 115,
    "security": 0.4684220031488384,
    "connectedSystems": "Shuria,Fensi"
  },
  {
    "solarSystemName": "Ziona",
    "x": 170,
    "y": 65,
    "security": 0.6295617700298755,
    "connectedSystems": "Akhragan,Mikhir"
  },
  {
    "solarSystemName": "Gaha",
    "x": 375,
    "y": 655,
    "security": 0.7393601137398711,
    "connectedSystems": "Armala,Uchat"
  },
  {
    "solarSystemName": "Armala",
    "x": 425,
    "y": 635,
    "security": 0.7821631570893318,
    "connectedSystems": "Gaha,Andabiar,Murema,Ilonarav,Uchat"
  },
  {
    "solarSystemName": "Murema",
    "x": 425,
    "y": 610,
    "security": 0.6647019279548656,
    "connectedSystems": "Armala,Cailanar,Aghesi,Warouh"
  },
  {
    "solarSystemName": "Cailanar",
    "x": 375,
    "y": 605,
    "security": 0.6843236641469592,
    "connectedSystems": "Murema"
  },
  {
    "solarSystemName": "Ilonarav",
    "x": 295,
    "y": 625,
    "security": 0.7501373570182677,
    "connectedSystems": "Armala,Nadohman,Sahdil,Esteban,Ebo"
  },
  {
    "solarSystemName": "Uchat",
    "x": 425,
    "y": 670,
    "security": 0.6566179886877753,
    "connectedSystems": "Gaha,Armala"
  },
  {
    "solarSystemName": "Joppaya",
    "x": 55,
    "y": 575,
    "security": 0.5312561841030161,
    "connectedSystems": "Riramia,Pelkia"
  },
  {
    "solarSystemName": "Pelkia",
    "x": 0,
    "y": 595,
    "security": 0.5184443966874613,
    "connectedSystems": "Joppaya,Raren,Mazitah"
  },
  {
    "solarSystemName": "Raren",
    "x": 5,
    "y": 560,
    "security": 0.506317266972046,
    "connectedSystems": "Pelkia,Noli"
  },
  {
    "solarSystemName": "Mazitah",
    "x": 0,
    "y": 635,
    "security": 0.4739923119256565,
    "connectedSystems": "Pelkia,Hiramu,Sakhti,Hutian"
  },
  {
    "solarSystemName": "Hiramu",
    "x": 55,
    "y": 650,
    "security": 0.4931342184715509,
    "connectedSystems": "Mazitah"
  },
  {
    "solarSystemName": "Sakhti",
    "x": 0,
    "y": 685,
    "security": 0.4548419296492871,
    "connectedSystems": "Mazitah,Aldali,Nomash,Gademam"
  },
  {
    "solarSystemName": "Aldali",
    "x": 0,
    "y": 720,
    "security": 0.4268761897231272,
    "connectedSystems": "Iro,Sakhti"
  },
  {
    "solarSystemName": "Hutian",
    "x": 55,
    "y": 625,
    "security": 0.5447610453076897,
    "connectedSystems": "Mazitah"
  },
  {
    "solarSystemName": "Noli",
    "x": 20,
    "y": 525,
    "security": 0.5535223844136118,
    "connectedSystems": "Bika,Raren"
  },
  {
    "solarSystemName": "Nomash",
    "x": 60,
    "y": 720,
    "security": 0.3954442880155952,
    "connectedSystems": "Sakhti,Shousran"
  },
  {
    "solarSystemName": "Aghesi",
    "x": 675,
    "y": 530,
    "security": 0.7708182265751001,
    "connectedSystems": "Murema,Murzi,Yuhelia,Maiah,Fabin,Airshaz,Patzcha,Charra"
  },
  {
    "solarSystemName": "Fabin",
    "x": 875,
    "y": 540,
    "security": 0.7209380712090084,
    "connectedSystems": "Aghesi,Maiah"
  },
  {
    "solarSystemName": "Airshaz",
    "x": 720,
    "y": 565,
    "security": 0.7271847957431021,
    "connectedSystems": "Mista,Aghesi"
  },
  {
    "solarSystemName": "Patzcha",
    "x": 605,
    "y": 500,
    "security": 0.727014637573661,
    "connectedSystems": "Aghesi,Madimal,Charra"
  },
  {
    "solarSystemName": "Charra",
    "x": 660,
    "y": 490,
    "security": 0.7547111335571617,
    "connectedSystems": "Aghesi,Patzcha"
  },
  {
    "solarSystemName": "Thebeka",
    "x": 315,
    "y": 385,
    "security": 0.8737715496022969,
    "connectedSystems": "Youl,Irnal,Rasile,Sitanan"
  },
  {
    "solarSystemName": "Rasile",
    "x": 295,
    "y": 460,
    "security": 0.8694861235553246,
    "connectedSystems": "Thebeka,Nererut,Ardishapur Prime,Moussou"
  },
  {
    "solarSystemName": "Nererut",
    "x": 220,
    "y": 460,
    "security": 0.764728882201372,
    "connectedSystems": "Rasile,Vashkah,Gid,Nifshed"
  },
  {
    "solarSystemName": "Sitanan",
    "x": 350,
    "y": 425,
    "security": 0.7938752892053853,
    "connectedSystems": "Thebeka,Dakba"
  },
  {
    "solarSystemName": "Vashkah",
    "x": 250,
    "y": 495,
    "security": 0.7445027474556078,
    "connectedSystems": "Nererut,Nifshed"
  },
  {
    "solarSystemName": "Ardishapur Prime",
    "x": 135,
    "y": 410,
    "security": 0.7400229191240997,
    "connectedSystems": "Rasile,Gid,Ekid"
  },
  {
    "solarSystemName": "Gid",
    "x": 70,
    "y": 410,
    "security": 0.7375689860146499,
    "connectedSystems": "Nererut,Ardishapur Prime,Shumam,Isamm"
  },
  {
    "solarSystemName": "Dakba",
    "x": 350,
    "y": 460,
    "security": 0.7104175137731037,
    "connectedSystems": "Sitanan"
  },
  {
    "solarSystemName": "Nifshed",
    "x": 190,
    "y": 495,
    "security": 0.6547265004482694,
    "connectedSystems": "Nererut,Vashkah,Sadye"
  },
  {
    "solarSystemName": "Shumam",
    "x": 10,
    "y": 410,
    "security": 0.6773697798683259,
    "connectedSystems": "Gid"
  },
  {
    "solarSystemName": "Milal",
    "x": 25,
    "y": 80,
    "security": 0.2979225382694439,
    "connectedSystems": "Shuria,Sobenah,Rammi"
  },
  {
    "solarSystemName": "Sobenah",
    "x": 0,
    "y": 55,
    "security": 0.3595898485024202,
    "connectedSystems": "Milal,Bourar"
  },
  {
    "solarSystemName": "Bourar",
    "x": 0,
    "y": 30,
    "security": 0.3829606554712776,
    "connectedSystems": "Sobenah,Rimbah"
  },
  {
    "solarSystemName": "Rammi",
    "x": 45,
    "y": 55,
    "security": 0.2998897350793776,
    "connectedSystems": "Milal,Arodan"
  },
  {
    "solarSystemName": "Arodan",
    "x": 45,
    "y": 30,
    "security": 0.3210996815738504,
    "connectedSystems": "Rammi,Rimbah"
  },
  {
    "solarSystemName": "Rimbah",
    "x": 25,
    "y": 5,
    "security": 0.3249244141989981,
    "connectedSystems": "Bourar,Arodan"
  },
  {
    "solarSystemName": "Mamenkhanar",
    "x": 175,
    "y": 200,
    "security": 0.7038494443704768,
    "connectedSystems": "Toshabia,Seiradih"
  },
  {
    "solarSystemName": "Seiradih",
    "x": 120,
    "y": 185,
    "security": 0.5587485373036167,
    "connectedSystems": "Mamenkhanar,Arera,Neziel,Hai"
  },
  {
    "solarSystemName": "Arera",
    "x": 120,
    "y": 145,
    "security": 0.6460614977388988,
    "connectedSystems": "Bashakru,Seiradih,Hizhara,Ahala,Knophtikoo"
  },
  {
    "solarSystemName": "Hizhara",
    "x": 180,
    "y": 130,
    "security": 0.5812557417089785,
    "connectedSystems": "Arera,Ahala"
  },
  {
    "solarSystemName": "Neziel",
    "x": 65,
    "y": 195,
    "security": 0.4499435862760683,
    "connectedSystems": "Seiradih,Ruchy,Hai"
  },
  {
    "solarSystemName": "Ahala",
    "x": 180,
    "y": 160,
    "security": 0.5449055861223007,
    "connectedSystems": "Arera,Hizhara"
  },
  {
    "solarSystemName": "Knophtikoo",
    "x": 70,
    "y": 150,
    "security": 0.693325722514508,
    "connectedSystems": "Arera"
  },
  {
    "solarSystemName": "Ruchy",
    "x": 10,
    "y": 195,
    "security": 0.363667633157856,
    "connectedSystems": "Neziel"
  },
  {
    "solarSystemName": "Hai",
    "x": 110,
    "y": 215,
    "security": 0.505246765581142,
    "connectedSystems": "Seiradih,Neziel"
  },
  {
    "solarSystemName": "Sadye",
    "x": 130,
    "y": 495,
    "security": 0.6030887431865739,
    "connectedSystems": "Nifshed,Bika,Arshat,Jerma"
  },
  {
    "solarSystemName": "Bika",
    "x": 60,
    "y": 495,
    "security": 0.4591591858495103,
    "connectedSystems": "Sadye,Jerma,Miyeli,Reyi,Noli"
  },
  {
    "solarSystemName": "Arshat",
    "x": 150,
    "y": 460,
    "security": 0.5809035809951802,
    "connectedSystems": "Sadye,Jerma"
  },
  {
    "solarSystemName": "Jerma",
    "x": 90,
    "y": 460,
    "security": 0.481445785162,
    "connectedSystems": "Sadye,Bika,Arshat"
  },
  {
    "solarSystemName": "Miyeli",
    "x": 0,
    "y": 495,
    "security": 0.3767716313509426,
    "connectedSystems": "Bika,Reyi"
  },
  {
    "solarSystemName": "Reyi",
    "x": 30,
    "y": 460,
    "security": 0.3181707586922441,
    "connectedSystems": "Bika,Miyeli"
  },
  {
    "solarSystemName": "Moussou",
    "x": 295,
    "y": 540,
    "security": 0.8205437406868205,
    "connectedSystems": "Rasile,Nadohman"
  },
  {
    "solarSystemName": "Nadohman",
    "x": 295,
    "y": 575,
    "security": 0.7488676648498643,
    "connectedSystems": "Ilonarav,Moussou,Sahdil"
  },
  {
    "solarSystemName": "Sahdil",
    "x": 245,
    "y": 600,
    "security": 0.7068056945261652,
    "connectedSystems": "Ilonarav,Nadohman,Esteban,Luromooh"
  },
  {
    "solarSystemName": "Esteban",
    "x": 245,
    "y": 650,
    "security": 0.5516316955565804,
    "connectedSystems": "Ilonarav,Sahdil,Luromooh,Ebo"
  },
  {
    "solarSystemName": "Luromooh",
    "x": 195,
    "y": 630,
    "security": 0.6261416144082237,
    "connectedSystems": "Sahdil,Jarshitsan,Esteban,Nalu,Azizora,Shabura"
  },
  {
    "solarSystemName": "Nalu",
    "x": 195,
    "y": 560,
    "security": 0.5813248943324829,
    "connectedSystems": "Luromooh"
  },
  {
    "solarSystemName": "Jarshitsan",
    "x": 195,
    "y": 670,
    "security": 0.5711620660046258,
    "connectedSystems": "Matyas,Luromooh,Hadonoo,Ahmak"
  },
  {
    "solarSystemName": "Hadonoo",
    "x": 140,
    "y": 670,
    "security": 0.6012821760592396,
    "connectedSystems": "Jarshitsan,Azizora"
  },
  {
    "solarSystemName": "Azizora",
    "x": 140,
    "y": 640,
    "security": 0.6230301928593323,
    "connectedSystems": "Luromooh,Hadonoo,Shabura"
  },
  {
    "solarSystemName": "Ahmak",
    "x": 225,
    "y": 700,
    "security": 0.6017409735893389,
    "connectedSystems": "Jarshitsan"
  },
  {
    "solarSystemName": "Shabura",
    "x": 140,
    "y": 610,
    "security": 0.6730595002704389,
    "connectedSystems": "Luromooh,Azizora,Adia"
  },
  {
    "solarSystemName": "Adia",
    "x": 140,
    "y": 580,
    "security": 0.6665683206422148,
    "connectedSystems": "Shabura"
  },
  {
    "solarSystemName": "Ebo",
    "x": 295,
    "y": 670,
    "security": 0.5230451030614887,
    "connectedSystems": "Ilonarav,Esteban,Avair,Rayl,Porsharrah"
  },
  {
    "solarSystemName": "Avair",
    "x": 355,
    "y": 680,
    "security": 0.4111128860948753,
    "connectedSystems": "Ebo,Rayl,Asoutar,Tastela"
  },
  {
    "solarSystemName": "Rayl",
    "x": 335,
    "y": 720,
    "security": 0.4665438747521612,
    "connectedSystems": "Ebo,Avair,Asoutar,Porsharrah"
  },
  {
    "solarSystemName": "Asoutar",
    "x": 385,
    "y": 730,
    "security": 0.2734976686692342,
    "connectedSystems": "Avair,Rayl"
  },
  {
    "solarSystemName": "Porsharrah",
    "x": 280,
    "y": 710,
    "security": 0.3556813666229991,
    "connectedSystems": "Ebo,Rayl"
  },
  {
    "solarSystemName": "Tastela",
    "x": 415,
    "y": 710,
    "security": 0.3911291482140351,
    "connectedSystems": "Avair,Clarelam"
  },
  {
    "solarSystemName": "Clarelam",
    "x": 460,
    "y": 695,
    "security": 0.4966115847653967,
    "connectedSystems": "Tastela"
  },
  {
    "solarSystemName": "Isamm",
    "x": 70,
    "y": 250,
    "security": 0.6832403562814204,
    "connectedSystems": "Gid,Ebtesham"
  },
  {
    "solarSystemName": "Ebtesham",
    "x": 250,
    "y": 250,
    "security": 0.7167982292636951,
    "connectedSystems": "Isamm,Artoun,Safizon"
  },
  {
    "solarSystemName": "Artoun",
    "x": 290,
    "y": 220,
    "security": 0.7523862792754515,
    "connectedSystems": "Nafomeh,Ebtesham,Safizon"
  },
  {
    "solarSystemName": "Safizon",
    "x": 290,
    "y": 275,
    "security": 0.8098998906669457,
    "connectedSystems": "Ebtesham,Artoun,Zatsyaki,Eba,Jennim"
  },
  {
    "solarSystemName": "Zatsyaki",
    "x": 370,
    "y": 290,
    "security": 0.8818138331054783,
    "connectedSystems": "Safizon,Eba,Bhizheba"
  },
  {
    "solarSystemName": "Eba",
    "x": 355,
    "y": 320,
    "security": 0.911785401985552,
    "connectedSystems": "Safizon,Zatsyaki,Bhizheba,Fora"
  },
  {
    "solarSystemName": "Bhizheba",
    "x": 435,
    "y": 335,
    "security": 0.9636458045513323,
    "connectedSystems": "Amarr,Zatsyaki,Eba,Tash-Murkon Prime,Romi"
  },
  {
    "solarSystemName": "Esmes",
    "x": 270,
    "y": 35,
    "security": 0.1056885533308696,
    "connectedSystems": "Aetree,Basan"
  },
  {
    "solarSystemName": "Hati",
    "x": 845,
    "y": 430,
    "security": 0.8490347652854575,
    "connectedSystems": "Uadelah,Akes,Riavayed,Yuhelia,Jarkkolen"
  },
  {
    "solarSystemName": "Otelen",
    "x": 620,
    "y": 240,
    "security": 0.7848193934860858,
    "connectedSystems": "Kuomi,Huola,Mahrokht"
  },
  {
    "solarSystemName": "Fahruni",
    "x": 480,
    "y": 5,
    "security": 0.5181563189611639,
    "connectedSystems": "Hiroudeh,Ealur"
  },
  {
    "solarSystemName": "Sahda",
    "x": 365,
    "y": 5,
    "security": 0.4157434933896931,
    "connectedSystems": "Naguton,Ealur,Shajarleg"
  },
  {
    "solarSystemName": "Naguton",
    "x": 365,
    "y": 30,
    "security": 0.309692319652166,
    "connectedSystems": "Sahda,Sayartchen"
  },
  {
    "solarSystemName": "Ealur",
    "x": 425,
    "y": 5,
    "security": 0.4517007206579004,
    "connectedSystems": "Fahruni,Sahda"
  },
  {
    "solarSystemName": "Shajarleg",
    "x": 320,
    "y": 5,
    "security": 0.3485804613168554,
    "connectedSystems": "Sahda,Basan"
  },
  {
    "solarSystemName": "Basan",
    "x": 270,
    "y": 5,
    "security": 0.3044070342006607,
    "connectedSystems": "Shajarleg,Akila,Esmes"
  },
  {
    "solarSystemName": "Akila",
    "x": 220,
    "y": 5,
    "security": 0.3311382684817456,
    "connectedSystems": "Basan,Amod"
  },
  {
    "solarSystemName": "Amod",
    "x": 170,
    "y": 5,
    "security": 0.2958858210029968,
    "connectedSystems": "Akila,Mod"
  },
  {
    "solarSystemName": "Unefsih",
    "x": 640,
    "y": 605,
    "security": 0.388206060970235,
    "connectedSystems": "Valmu,Kheram"
  },
  {
    "solarSystemName": "Mista",
    "x": 760,
    "y": 675,
    "security": 0.5373803422440373,
    "connectedSystems": "Andabiar,Kheram,Murzi,Airshaz"
  },
  {
    "solarSystemName": "Valmu",
    "x": 590,
    "y": 610,
    "security": 0.2202790453750069,
    "connectedSystems": "Unefsih,Mamet"
  },
  {
    "solarSystemName": "Sibot",
    "x": 635,
    "y": 570,
    "security": 0.1714050405370464,
    "connectedSystems": "Kheram,Bittanshal"
  },
  {
    "solarSystemName": "Andabiar",
    "x": 595,
    "y": 730,
    "security": 0.6072722378097172,
    "connectedSystems": "Mista,Armala,Goram"
  },
  {
    "solarSystemName": "Kheram",
    "x": 690,
    "y": 600,
    "security": 0.3598638448200328,
    "connectedSystems": "Unefsih,Mista,Sibot"
  },
  {
    "solarSystemName": "Arbaz",
    "x": 665,
    "y": 0,
    "security": 0.9073789351676526,
    "connectedSystems": "Chaven,Kudi,Deepari"
  },
  {
    "solarSystemName": "Penirgman",
    "x": 395,
    "y": 110,
    "security": 0.8583217773389822,
    "connectedSystems": "Chaven,Khopa,Ashab,Orkashu"
  },
  {
    "solarSystemName": "Chaven",
    "x": 430,
    "y": 60,
    "security": 1,
    "connectedSystems": "Arbaz,Penirgman,Ashab"
  },
  {
    "solarSystemName": "Khopa",
    "x": 395,
    "y": 135,
    "security": 0.8104575606375514,
    "connectedSystems": "Penirgman,Nafomeh,Yeeramoun"
  },
  {
    "solarSystemName": "Ashab",
    "x": 500,
    "y": 110,
    "security": 0.9094599909851684,
    "connectedSystems": "Penirgman,Amarr,Teshi,Hedion,Kehour,Chaven,Madirmilire"
  },
  {
    "solarSystemName": "Orkashu",
    "x": 280,
    "y": 120,
    "security": 0.8259262061289339,
    "connectedSystems": "Penirgman,Youl"
  },
  {
    "solarSystemName": "Youl",
    "x": 175,
    "y": 280,
    "security": 0.8407050387405599,
    "connectedSystems": "Orkashu,Thebeka,Ekid,Nakri,Sharhelund"
  },
  {
    "solarSystemName": "Ekid",
    "x": 135,
    "y": 325,
    "security": 0.7372731084917176,
    "connectedSystems": "Youl,Ardishapur Prime,Nakri"
  },
  {
    "solarSystemName": "Nakri",
    "x": 120,
    "y": 290,
    "security": 0.8052914567432885,
    "connectedSystems": "Youl,Ekid"
  },
  {
    "solarSystemName": "Zaimeth",
    "x": 230,
    "y": 365,
    "security": 0.5246793482534998,
    "connectedSystems": "Sharhelund,Mai"
  },
  {
    "solarSystemName": "Sharhelund",
    "x": 215,
    "y": 335,
    "security": 0.5734149042391641,
    "connectedSystems": "Youl,Zaimeth"
  },
  {
    "solarSystemName": "Mai",
    "x": 255,
    "y": 395,
    "security": 0.4280525686655029,
    "connectedSystems": "Zaimeth"
  },
  {
    "solarSystemName": "Sharji",
    "x": 755,
    "y": 30,
    "security": 0.7727032313207635,
    "connectedSystems": "Kudi,Sayartchen,Fabum,Gosalav"
  },
  {
    "solarSystemName": "Kudi",
    "x": 805,
    "y": 0,
    "security": 0.6978559926700438,
    "connectedSystems": "Arbaz,Sharji,Bahromab,Fabum"
  },
  {
    "solarSystemName": "Bahromab",
    "x": 880,
    "y": 65,
    "security": 0.5694262942850132,
    "connectedSystems": "Kudi,Madirmilire,Saana"
  },
  {
    "solarSystemName": "Madirmilire",
    "x": 825,
    "y": 110,
    "security": 0.6032282071634718,
    "connectedSystems": "Romi,Bahromab,Saana,Ashab"
  },
  {
    "solarSystemName": "Fabum",
    "x": 805,
    "y": 30,
    "security": 0.7139043208976276,
    "connectedSystems": "Sharji,Kudi"
  },
  {
    "solarSystemName": "Saana",
    "x": 825,
    "y": 65,
    "security": 0.5527291872273616,
    "connectedSystems": "Bahromab,Madirmilire"
  },
  {
    "solarSystemName": "Teshi",
    "x": 620,
    "y": 95,
    "security": 0.8673010812843983,
    "connectedSystems": "Sayartchen,Ashab,Sorzielang,Somouh"
  },
  {
    "solarSystemName": "Sayartchen",
    "x": 670,
    "y": 30,
    "security": 0.7895056940999479,
    "connectedSystems": "Sharji,Romi,Teshi,Gosalav,Sorzielang,Abaim,Naguton"
  },
  {
    "solarSystemName": "Gosalav",
    "x": 730,
    "y": 70,
    "security": 0.739667543798977,
    "connectedSystems": "Sharji,Sayartchen"
  },
  {
    "solarSystemName": "Sorzielang",
    "x": 600,
    "y": 70,
    "security": 0.8206884421557024,
    "connectedSystems": "Teshi,Sayartchen,Somouh,Abaim"
  },
  {
    "solarSystemName": "Somouh",
    "x": 545,
    "y": 80,
    "security": 0.8691853294352563,
    "connectedSystems": "Teshi,Sorzielang,Abaim,Horir"
  },
  {
    "solarSystemName": "Abaim",
    "x": 575,
    "y": 45,
    "security": 0.7992735462561199,
    "connectedSystems": "Sayartchen,Sorzielang,Somouh"
  },
  {
    "solarSystemName": "Ides",
    "x": 725,
    "y": 135,
    "security": 0.7996270369658032,
    "connectedSystems": "Yeeramoun,Etav"
  },
  {
    "solarSystemName": "Yeeramoun",
    "x": 675,
    "y": 165,
    "security": 0.8086562546305724,
    "connectedSystems": "Khopa,Ides,Anila,Etav"
  },
  {
    "solarSystemName": "Anila",
    "x": 765,
    "y": 220,
    "security": 0.654876045075381,
    "connectedSystems": "Yeeramoun,Pedel,Etav,Saheri,Hisoufad,Hahda,Afivad"
  },
  {
    "solarSystemName": "Pedel",
    "x": 835,
    "y": 180,
    "security": 0.6507639409941524,
    "connectedSystems": "Anila,Etav"
  },
  {
    "solarSystemName": "Etav",
    "x": 790,
    "y": 145,
    "security": 0.7586170604761538,
    "connectedSystems": "Ides,Yeeramoun,Anila,Pedel,Lahnina"
  },
  {
    "solarSystemName": "Saheri",
    "x": 750,
    "y": 190,
    "security": 0.5224314092518703,
    "connectedSystems": "Anila,Lahnina"
  },
  {
    "solarSystemName": "Lahnina",
    "x": 745,
    "y": 165,
    "security": 0.6670176246237339,
    "connectedSystems": "Etav,Saheri"
  },
  {
    "solarSystemName": "Mahrokht",
    "x": 615,
    "y": 275,
    "security": 0.8599058159100952,
    "connectedSystems": "Otelen,Alkabsi"
  },
  {
    "solarSystemName": "Alkabsi",
    "x": 615,
    "y": 305,
    "security": 0.66215280568123,
    "connectedSystems": "Mahrokht,Sarum Prime"
  },
  {
    "solarSystemName": "Sarum Prime",
    "x": 615,
    "y": 340,
    "security": 1,
    "connectedSystems": "Alkabsi,Hama,Irnal,Amarr"
  },
  {
    "solarSystemName": "Hama",
    "x": 705,
    "y": 340,
    "security": 0.8395448391310996,
    "connectedSystems": "Sarum Prime,Bagodan"
  },
  {
    "solarSystemName": "Irnal",
    "x": 615,
    "y": 385,
    "security": 0.9507589253854561,
    "connectedSystems": "Sarum Prime,Chesoh,Thebeka,Hanan"
  },
  {
    "solarSystemName": "Bagodan",
    "x": 705,
    "y": 435,
    "security": 0.717178800988929,
    "connectedSystems": "Hama,Murzi,Merz,Barira"
  },
  {
    "solarSystemName": "Murzi",
    "x": 760,
    "y": 470,
    "security": 0.6193859229915386,
    "connectedSystems": "Mista,Bagodan,Aghesi"
  },
  {
    "solarSystemName": "Chesoh",
    "x": 670,
    "y": 385,
    "security": 0.8754949089121684,
    "connectedSystems": "Irnal,Herila"
  },
  {
    "solarSystemName": "Herila",
    "x": 765,
    "y": 330,
    "security": 0.8203867567744533,
    "connectedSystems": "Chesoh,Chemilip"
  },
  {
    "solarSystemName": "Chemilip",
    "x": 770,
    "y": 290,
    "security": 0.608256365686311,
    "connectedSystems": "Herila,Raravath,Hisoufad,Jesoyeh"
  },
  {
    "solarSystemName": "Raravath",
    "x": 845,
    "y": 300,
    "security": 0.441865979775033,
    "connectedSystems": "Chemilip,Namaili,Erzoh"
  },
  {
    "solarSystemName": "Hisoufad",
    "x": 775,
    "y": 250,
    "security": 0.6532806074600581,
    "connectedSystems": "Anila,Chemilip,Hahda,Uzigh"
  },
  {
    "solarSystemName": "Jesoyeh",
    "x": 825,
    "y": 330,
    "security": 0.6907122475363296,
    "connectedSystems": "Chemilip"
  },
  {
    "solarSystemName": "Hahda",
    "x": 840,
    "y": 235,
    "security": 0.6388112320443645,
    "connectedSystems": "Anila,Hisoufad,Afivad"
  },
  {
    "solarSystemName": "Namaili",
    "x": 875,
    "y": 330,
    "security": 0.3764964568444567,
    "connectedSystems": "Raravath,Erzoh"
  },
  {
    "solarSystemName": "Afivad",
    "x": 835,
    "y": 210,
    "security": 0.5195722396404945,
    "connectedSystems": "Anila,Hahda"
  },
  {
    "solarSystemName": "Uzigh",
    "x": 845,
    "y": 270,
    "security": 0.6355233157878571,
    "connectedSystems": "Hisoufad"
  },
  {
    "solarSystemName": "Erzoh",
    "x": 915,
    "y": 305,
    "security": 0.4785756402978606,
    "connectedSystems": "Raravath,Namaili"
  },
  {
    "solarSystemName": "Merz",
    "x": 605,
    "y": 435,
    "security": 0.6561367710576902,
    "connectedSystems": "Bagodan,Miakie,Sirkahri,Faswiba"
  },
  {
    "solarSystemName": "Miakie",
    "x": 575,
    "y": 405,
    "security": 0.4847702966073727,
    "connectedSystems": "Merz,Faswiba"
  },
  {
    "solarSystemName": "Sirkahri",
    "x": 550,
    "y": 440,
    "security": 0.5342164008225365,
    "connectedSystems": "Merz,Galeh"
  },
  {
    "solarSystemName": "Faswiba",
    "x": 520,
    "y": 410,
    "security": 0.3532544012476585,
    "connectedSystems": "Merz,Miakie,Hayumtom"
  },
  {
    "solarSystemName": "Hayumtom",
    "x": 465,
    "y": 420,
    "security": 0.4605612821149194,
    "connectedSystems": "Faswiba,Zanka"
  },
  {
    "solarSystemName": "Zanka",
    "x": 415,
    "y": 430,
    "security": 0.379878396932722,
    "connectedSystems": "Hayumtom"
  },
  {
    "solarSystemName": "Galeh",
    "x": 490,
    "y": 445,
    "security": 0.4491641592522404,
    "connectedSystems": "Sirkahri,Madimal"
  },
  {
    "solarSystemName": "Yuhelia",
    "x": 845,
    "y": 465,
    "security": 0.7996092811555462,
    "connectedSystems": "Aghesi,Hati,Maiah,Barira"
  },
  {
    "solarSystemName": "Maiah",
    "x": 925,
    "y": 500,
    "security": 0.7987628187247687,
    "connectedSystems": "Aghesi,Yuhelia,Hamse,Lashkai,Jaswelu,Fabin"
  },
  {
    "solarSystemName": "Hamse",
    "x": 975,
    "y": 365,
    "security": 0.8552200151275656,
    "connectedSystems": "Maiah,Lashkai,Zhilshinou,Jaswelu"
  },
  {
    "solarSystemName": "Barira",
    "x": 775,
    "y": 435,
    "security": 0.8152708914761224,
    "connectedSystems": "Bagodan,Yuhelia"
  },
  {
    "solarSystemName": "Lashkai",
    "x": 870,
    "y": 365,
    "security": 0.9170452122583074,
    "connectedSystems": "Maiah,Hamse,Zhilshinou,Jaswelu"
  },
  {
    "solarSystemName": "Zhilshinou",
    "x": 925,
    "y": 380,
    "security": 0.9038702873668074,
    "connectedSystems": "Hamse,Lashkai,Ana"
  },
  {
    "solarSystemName": "Jaswelu",
    "x": 925,
    "y": 435,
    "security": 0.8421867228501454,
    "connectedSystems": "Maiah,Hamse,Lashkai,Ana"
  },
  {
    "solarSystemName": "Ana",
    "x": 925,
    "y": 405,
    "security": 0.9004738518271413,
    "connectedSystems": "Zhilshinou,Jaswelu"
  },
  {
    "solarSystemName": "Warouh",
    "x": 375,
    "y": 535,
    "security": 0.5255621501974579,
    "connectedSystems": "Murema,Jambu,Bittanshal,Arton"
  },
  {
    "solarSystemName": "Jambu",
    "x": 395,
    "y": 500,
    "security": 0.5186055020727623,
    "connectedSystems": "Warouh,Bittanshal,Arton,Madimal"
  },
  {
    "solarSystemName": "Bittanshal",
    "x": 450,
    "y": 520,
    "security": 0.4803223726126428,
    "connectedSystems": "Warouh,Jambu,Arton,Sibot"
  },
  {
    "solarSystemName": "Arton",
    "x": 430,
    "y": 550,
    "security": 0.4269818237605546,
    "connectedSystems": "Warouh,Jambu,Bittanshal,Sieh"
  },
  {
    "solarSystemName": "Sieh",
    "x": 480,
    "y": 565,
    "security": 0.2780102854831534,
    "connectedSystems": "Arton"
  },
  {
    "solarSystemName": "Madimal",
    "x": 435,
    "y": 470,
    "security": 0.650428251388457,
    "connectedSystems": "Patzcha,Jambu,Galeh"
  },
  {
    "solarSystemName": "Mamet",
    "x": 585,
    "y": 640,
    "security": 0.1455819653216588,
    "connectedSystems": "Valmu,Hoshoun,Biphi,Ziriert,Misaba,Rephirib"
  },
  {
    "solarSystemName": "Hoshoun",
    "x": 645,
    "y": 635,
    "security": 0.085137389290599,
    "connectedSystems": "Mamet,Ziriert"
  },
  {
    "solarSystemName": "Biphi",
    "x": 540,
    "y": 665,
    "security": 0.2068350809184066,
    "connectedSystems": "Mamet,Yong"
  },
  {
    "solarSystemName": "Ziriert",
    "x": 675,
    "y": 670,
    "security": 0.05958321093124963,
    "connectedSystems": "Mamet,Hoshoun,Misaba"
  },
  {
    "solarSystemName": "Misaba",
    "x": 610,
    "y": 675,
    "security": 0.06400797074256737,
    "connectedSystems": "Mamet,Ziriert,R3-K7K"
  },
  {
    "solarSystemName": "Rephirib",
    "x": 535,
    "y": 625,
    "security": 0.09563356631009157,
    "connectedSystems": "Mamet"
  },
  {
    "solarSystemName": "R3-K7K",
    "x": 600,
    "y": 700,
    "security": -0.03429058146206299,
    "connectedSystems": "N8XA-L,X-R3NM,Misaba"
  },
  {
    "solarSystemName": "Hiroudeh",
    "x": 535,
    "y": 5,
    "security": 0.4812771528596785,
    "connectedSystems": "Fahruni,Aharalel"
  },
  {
    "solarSystemName": "Romi",
    "x": 670,
    "y": 125,
    "security": 0.7194381798105703,
    "connectedSystems": "Aphend,Sayartchen,Madirmilire,Bhizheba"
  },
  {
    "solarSystemName": "Zororzih",
    "x": 225,
    "y": 100,
    "security": 0.7421519623961585,
    "connectedSystems": "Dresi,Akhragan,Gamdis,Gensela"
  },
  {
    "solarSystemName": "Kador Prime",
    "x": 430,
    "y": 160,
    "security": 0.6184880337199798,
    "connectedSystems": "Nordar,Khafis,Dantan,Boranai"
  },
  {
    "solarSystemName": "Mod",
    "x": 120,
    "y": 5,
    "security": 0.3208113727002527,
    "connectedSystems": "Menri,Omam,Bersyrim,Amod"
  },
  {
    "solarSystemName": "Jennim",
    "x": 260,
    "y": 300,
    "security": 0.8495742159617343,
    "connectedSystems": "Safizon,Elmed"
  },
  {
    "solarSystemName": "Kooreng",
    "x": 455,
    "y": 280,
    "security": 0.6724205561863363,
    "connectedSystems": "Martha,Shaggoth,Yehnifi"
  },
  {
    "solarSystemName": "Fensi",
    "x": 0,
    "y": 115,
    "security": 0.3968333840647342,
    "connectedSystems": "Narai,Nebian,Bridi,Ami,Rannoze"
  },
  {
    "solarSystemName": "Kor-Azor Prime",
    "x": 565,
    "y": 305,
    "security": 0.9139081353994998,
    "connectedSystems": "Amdonen,Leva,Nakregde,Amarr,Sehmy"
  },
  {
    "solarSystemName": "Gademam",
    "x": 55,
    "y": 685,
    "security": 0.3910406289863171,
    "connectedSystems": "Tadadan,Pananan,Sakhti"
  },
  {
    "solarSystemName": "Deepari",
    "x": 595,
    "y": 0,
    "security": 0.914172634878,
    "connectedSystems": "Arbaz"
  },
  {
    "solarSystemName": "Fora",
    "x": 340,
    "y": 350,
    "security": 0.9128799154644551,
    "connectedSystems": "Eba"
  },
  {
    "solarSystemName": "Hanan",
    "x": 565,
    "y": 360,
    "security": 0.9075317817401246,
    "connectedSystems": "Irnal"
  },
  {
    "solarSystemName": "Horir",
    "x": 495,
    "y": 80,
    "security": 0.9159992921917879,
    "connectedSystems": "Somouh"
  }
]